HostAdmin Cross-Site Scripting Vulnerabilities Oct 02 2008 04:20PM
admin irist ir
Dear securityfocus moderator,
a bug in HostAdmin that allows to us to occur a Cross-Site Scripting on a
Remote machin.
this bug tested with the Vulnerable Software 3.1.1.
bug found in the attached document.

########################################################################
#######
# #
# Islamic Republic Of Iran Security Team #
# #
# Www.IrIsT.Ir #
# #
########################################################################
#######
# #
# HostAdmin <== 3.1.1 Cross-Site Scripting Vulnerabilities #
# #
# Download......: http://dreamcost.com/?page=hostadmin #
# #
# Bug Found.....: IrIsT? #
# #
# discovery.....: Am!r (IrIsT?) #
# #
# contact.......: Admin[at]IrIsT.ir #
# #
# Exploit.......: http://[site]/[path]/index.php?page=[XSS] #
# #
# Google Search.: "Powered By HostAdmin" #
# #
# SP TNX........: Dr.Flag #
# #
########################################################################
#######

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus